[data-media-player] {
    width: 100%;
    display: inline-flex;
    align-items: center;
    position: relative;
    contain: style;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

[data-media-player] * {
    box-sizing: border-box
}

:where([data-media-player][data-view-type=video]) {
    aspect-ratio: 16 / 9
}

[data-media-player]:focus,
[data-media-player]:focus-visible {
    outline: none
}

[data-media-player][data-view-type=video][data-started]:not([data-controls]) {
    pointer-events: auto;
    cursor: none
}

[data-media-player] slot {
    display: contents
}

[data-media-provider] {
    display: flex;
    position: relative;
    box-sizing: border-box;
    align-items: center;
    border-radius: inherit;
    width: 100%;
    aspect-ratio: inherit;
    overflow: hidden
}

[data-media-player]:not([data-view-type=audio]) [data-media-provider],
[data-media-player][data-fullscreen] [data-media-provider] {
    height: 100%
}

[data-media-player][data-view-type=audio] [data-media-provider] {
    display: contents;
    background-color: unset
}

[data-media-provider] audio {
    width: 100%
}

:where(video:not([width]):not([height]), iframe:not([width]):not([height])) {
    width: 100%;
    aspect-ratio: 16 / 9
}

:where([data-media-provider] video),
:where([data-media-provider] iframe) {
    aspect-ratio: inherit;
    display: inline-block;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    touch-action: manipulation;
    border-radius: inherit;
    width: 100%
}

[data-media-provider] iframe {
    height: 100%
}

[data-media-player][data-view-type=audio] video,
[data-media-player][data-view-type=audio] iframe {
    display: none
}

[data-media-player][data-fullscreen] video {
    height: 100%
}

[data-media-provider] iframe:not([src]) {
    display: none
}

iframe.vds-youtube[data-no-controls] {
    height: 1000%
}

.vds-blocker {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    aspect-ratio: inherit;
    pointer-events: auto;
    border-radius: inherit;
    z-index: 1
}

[data-ended] .vds-blocker {
    background-color: #000
}

.vds-icon:focus {
    outline: none
}

.vds-google-cast {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #dedede;
    font-family: sans-serif;
    font-weight: 500
}

.vds-google-cast svg {
    --size: max(18%, 40px);
    width: var(--size);
    height: var(--size);
    margin-bottom: 8px
}

.vds-google-cast-info {
    font-size: calc(var(--media-height) / 100 * 6)
}


/* FAQ ITEM */

.faq-item {
    border-top: 1px solid #737373;
}


/* BUTTON */

.faq-btn {
    width: 100%;
    text-align: left;
    padding: 16px 0;
    background: transparent;
    border: none;
    color: #fff;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}


/* CONTENT */

.faq-content {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: height 0.35s ease, opacity 0.25s ease;
    color: #cfcfcf;
    font-size: 13px;
    padding-right: 10px;
}


/* ACTIVE */

.faq-item.active .faq-content {
    opacity: 1;
    padding-bottom: 12px;
}


/* ICON */

.icon {
    position: relative;
    width: 14px;
    height: 14px;
}


/* lines */

.icon::before,
.icon::after {
    content: '';
    position: absolute;
    background: #fff;
    transition: all 0.3s ease;
}


/* horizontal */

.icon::before {
    width: 14px;
    height: 2px;
    top: 6px;
    left: 0;
}


/* vertical */

.icon::after {
    width: 2px;
    height: 14px;
    left: 6px;
    top: 0;
}


/* OPEN → MINUS */

.faq-item.active .icon::after {
    transform: scaleY(0);
}


/* HOVER */

.faq-btn:hover {
    opacity: 0.85;
}